Package: org.apache.groovy.swing.binding

## [Java] Interface TriggerBinding

-     public interface TriggerBinding

  Since:
    Groovy 1.1

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public FullBinding` | `createBinding(SourceBinding source, TargetBinding target)`

- - ### Method Detail

    - #### public FullBinding createBinding(SourceBinding source, TargetBinding target)